<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INSPECTOR_TOGGLE_HIDDEN</key>
	<string>إظهار المشاهد والخصائص</string>
	<key>INSPECTOR_TOGGLE_SHOWN</key>
	<string>إخفاء المشاهد والخصائص</string>
	<key>MORE_ITEM_LABEL</key>
	<string>المزيد</string>
	<key>NOTIFICATIONS_BUTTON_LABEL</key>
	<string>الإشعارات</string>
	<key>PROFILES_BUTTON_LABEL</key>
	<string>الملفات الشخصية</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_LABEL</key>
	<string>قسم التبديل</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_HIDE</key>
	<string>إخفاء "%@"</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_SHOW</key>
	<string>إظهار "%@"</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_HIDDEN</key>
	<string>إظهار التعديلات</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_SHOWN</key>
	<string>إخفاء التعديلات</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_HIDDEN</key>
	<string>إظهار الإعدادات</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_SHOWN</key>
	<string>إخفاء الإعدادات</string>
	<key>SIDEBAR_TOGGLE_HIDDEN</key>
	<string>إظهار الإعدادات والطبقات</string>
	<key>SIDEBAR_TOGGLE_SHOWN</key>
	<string>إخفاء الإعدادات والطبقات</string>
	<key>STATUS_BUTTON_NOT_PAUSED</key>
	<string>إيقاف</string>
	<key>STATUS_BUTTON_PAUSED</key>
	<string>استئناف</string>
	<key>STREAM_PANELS_TOGGLE_HIDDEN</key>
	<string>إظهار لوحات البث</string>
	<key>STREAM_PANELS_TOGGLE_SHOWN</key>
	<string>إخفاء لوحات البث</string>
	<key>TOOLBAR_CAPTURING_ITEM_LABEL</key>
	<string>التسجيل</string>
	<key>TOOLBAR_FEEDBACK_ITEM_LABEL</key>
	<string>الآراء والملاحظات</string>
	<key>TOOLBAR_HELP_ITEM_LABEL</key>
	<string>المساعدة</string>
	<key>TOOLBAR_LICENSE_ITEM_LABEL</key>
	<string>الترخيص</string>
	<key>TOOLBAR_MAGNIFICATION_INITIAL_HEADING</key>
	<string>معاينة التكبير</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FILL</key>
	<string>تغيير المقياس لملء الشاشه</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FIT</key>
	<string>تغيير المقياس للملائمة</string>
	<key>TOOLBAR_STREAMING_ITEM_LABEL</key>
	<string>اطلع لايف</string>
	<key>TOOLBAR_UPGRADE_ITEM_LABEL</key>
	<string>الترقية</string>
	<key>WARNING_BUTTON_LABEL</key>
	<string>تحذير</string>
	<key>WTOOLBAR_MAGNIFICATION_ALWAYS_CENTRE</key>
	<string>في الوسط دائمًا</string>
</dict>
</plist>
